## kubuntu-firefox-installer 10.04ubuntu8

=== CMakeLists.txt ===
project(kubuntu-firefox-installer)

find_package(KDE4 REQUIRED)
include (KDE4Defaults)

include( FindPkgConfig )
include_directories( ${KDE4_INCLUDES} ${QT_INCLUDES} )

add_subdirectory( src )
add_subdirectory( style )
