## kubuntu-firefox-installer 9.10ubuntu1

=== debian/changelog ===
kubuntu-firefox-installer (9.10ubuntu1) karmic; urgency=low

  * Set KCODE to u, so that utf8 works properly (LP: #439964)
  * String change Firefox => Mozilla Firefox
  * Fix desktop file to not include file extension of icon
  * Use proper Mozilla Firefox icon
  * Freeze exceptions (LP: #457228)

 -- Harald Sitter <apachelogger@ubuntu.com>  Wed, 21 Oct 2009 12:30:14 +0200

kubuntu-firefox-installer (0.4) karmic; urgency=low

  * Ditch ruby-gettext in favor of KDE i18n system

 -- Harald Sitter <apachelogger@ubuntu.com>  Sun, 13 Sep 2009 19:37:20 +0200

kubuntu-firefox-installer (0.3) karmic; urgency=low

  * Build depend on libgettext-ruby-util for rgettext (used in Messages.sh)

 -- Harald Sitter <apachelogger@ubuntu.com>  Thu, 10 Sep 2009 15:39:35 +0200

kubuntu-firefox-installer (0.2) karmic; urgency=low

  * Slim down package by removing some unnecessary cruft from style/
  * Bump standards version to 3.8.3

 -- Harald Sitter <apachelogger@ubuntu.com>  Thu, 10 Sep 2009 14:52:42 +0200

kubuntu-firefox-installer (0.1) karmic; urgency=low

  * Initial release
  * Don't conflict firefox package-wise for the time being (might make
    update-manager remove already installed firefox in favor of this package)

 -- Harald Sitter <apachelogger@ubuntu.com>  Sun, 16 Aug 2009 20:55:57 +0200
