=== debian/control ===
Source: kubuntu-firefox-installer
Section: kde
Priority: extra
Maintainer: Harald Sitter <apachelogger@ubuntu.com>
Build-Depends: debhelper (>= 7), cdbs, quilt, pkg-kde-tools, gettext
Standards-Version: 3.8.3
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-members/kubuntu-firefox-installer/trunk
Vcs-Bzr: https://code.launchpad.net/~kubuntu-members/kubuntu-firefox-installer/trunk

Package: kubuntu-firefox-installer
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby, libkorundum4-ruby1.8,
 install-package, kdesudo
#Conflicts: firefox, firefox-3.0 , firefox-3.5
Description: Firefox installer for Kubuntu
 Enables easy installation of Firefox on Kubuntu, via a graphical user
 interface and menu entry.
 .
 This package will be removed once Firefox is installed.
