=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/lib/kubuntu-desktop-i18n/kubuntu.mk
include /usr/share/cdbs/1/rules/patchsys-quilt.mk

DEB_DH_BUILDDEB_ARGS += -- -Zlzma

build-ui:
	rbuic4 ui/kubuntu-firefox-installer.ui > kubuntu-firefox-installer-ui.rb
