## kubuntu-firefox-installer 10.04ubuntu8

=== debian/changelog ===
kubuntu-firefox-installer (10.04ubuntu8) lucid; urgency=low

  * Update stylesheet to match ubiquity

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 11 Mar 2010 01:02:01 +0000

kubuntu-firefox-installer (10.04ubuntu7) lucid; urgency=low

  * Install kmozillahelper not firefox-gnome-support

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 08 Mar 2010 12:00:39 +0000

kubuntu-firefox-installer (10.04ubuntu6) lucid; urgency=low

  * Explicity build --with-quilt so that the stylesheet packages get applied

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sun, 14 Feb 2010 12:38:10 -0500

kubuntu-firefox-installer (10.04ubuntu5) lucid; urgency=low

  * Now that k-f-i is C++, it should be arch: any, not arch: all

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sun, 14 Feb 2010 12:07:18 -0500

kubuntu-firefox-installer (10.04ubuntu4) lucid; urgency=low

  [ Jonathan Thomas ]
  * Port to C++ (LP: #496049, #517312)
  * Switch packaging to dh short rules, using the kde addon

  [ Harald Sitter ]
  * Update description
  * Remove obsolete conflicts (were never used anyway)
  * Install firefox-gnome-support, otherwise there is no integration at all
  * Drop MPL (nothing licensed with MPL anymore)
  * Update copyright file to reflect C++ port and trademark logo
  * Bump standards version from 3.8.3 to 3.8.4
  * Update build-deps for C++ port
  * Add README.source for quilt

 -- Harald Sitter <apachelogger@ubuntu.com>  Sun, 14 Feb 2010 17:57:12 +0100

kubuntu-firefox-installer (10.04ubuntu3) lucid; urgency=low

  * Fix debian/install for file name

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 26 Jan 2010 18:51:11 +0000

kubuntu-firefox-installer (10.04ubuntu2) lucid; urgency=low

  * Depend on renamed package libkde4-ruby
  * Use setIconSize instead of iconSize= to work around bug in bindings

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 26 Jan 2010 16:59:51 +0000

kubuntu-firefox-installer (10.04ubuntu1) lucid; urgency=low

  [ Harald Sitter ]
  * Rename desktop file from kubuntu-firefox-installer.desktop to
    firefox.desktop (LP: #439431)
    + Install desktop file to /usr/share/applications/ (instead of /kde4/)
    + Manually specify desktop file using new kdesudo cmdl option
    + Depend on kdesudo >= 3.4.2.3

  [ Jonathan Thomas ]
  * Fix typo (LP: #496051)

 -- Harald Sitter <apachelogger@ubuntu.com>  Fri, 06 Nov 2009 15:10:19 +0100
