=== debian/control ===
Source: kubuntu-firefox-installer
Section: kde
Priority: extra
Maintainer: Harald Sitter <apachelogger@ubuntu.com>
Build-Depends: debhelper (>= 7.3.16), quilt, pkg-kde-tools (>= 0.5.0),
 kdelibs5-dev
Standards-Version: 3.8.4
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-members/kubuntu-firefox-installer/trunk
Vcs-Bzr: https://code.launchpad.net/~kubuntu-members/kubuntu-firefox-installer/trunk

Package: kubuntu-firefox-installer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, install-package,
 kdesudo (>= 3.4.2.3)
Description: Mozilla Firefox installer for Kubuntu
 Enables easy installation of Mozilla Firefox on Kubuntu, via a graphical user
 interface and menu entry.
