=== debian/rules ===
#!/usr/bin/make -f

%:
	dh --with kde --with quilt $@

DEB_DH_BUILDDEB_ARGS += -- -Zlzma
