## kubuntu-firefox-installer 10.10ubuntu4

=== debian/changelog ===
kubuntu-firefox-installer (10.10ubuntu4) maverick; urgency=low

  * Fix arguments passed to qapt-batch (LP: #616267)
  * Utilize QStringBuilder for optimizing QString construction
  * Use optimizegraphics to shave 641 bytes out of squares.png

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Wed, 11 Aug 2010 09:17:04 -0400

kubuntu-firefox-installer (10.10ubuntu3) maverick; urgency=low

  * Since qapt-batch handles authorization, there is no need to use kdesudo.
    This being the case, remove the usage of kdesudo in k-f-i
  * Fix launching of kubuntu-firefox-installer in install mode (LP: #614777)
  * Remove dependency on kdesudo in debian/control

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Fri, 06 Aug 2010 23:09:46 -0400

kubuntu-firefox-installer (10.10ubuntu2) maverick; urgency=low

  * Install firefox-kde-support; kmozillahelper is transitional (LP: #559154)
  * Update bug address
  * Port from install-package to qapt-batch
  * Replace dependency on install-package with one on qapt-batch
  * Apply patches in debian/patches, and remove debian/patches
  * Switch to source format 3.0 (native) since quilt packages must have an
    orig tarball, and we can't have one as we are native
  * Remove now-obsolete README.source
  * Bump Standards-Version to 3.9.1

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Tue, 20 Jul 2010 11:10:44 -0400

kubuntu-firefox-installer (10.10ubuntu1) maverick; urgency=low

  * Add build-depend on cmake since kdelibs5-dev no longer depends on it
  * Switch to source format 3.0 (quilt):
    - Remove quilt build-depend
    - Remove quilt dh addon from debian/rules
  * Remove obsolete lzma flag, this is handled in pkg-kde-tools now

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Tue, 18 May 2010 19:30:31 -0400
