## kubuntu-firefox-installer 11.04ubuntu1

=== debian/changelog ===
kubuntu-firefox-installer (11.04ubuntu1) natty; urgency=low

  * Always use the default kde wallpaper "kde-default.png", the old Ethais
    wallpaper now is in kdewallpapers.
    - Depend on kdebase-workspace-data.
  * Drop unused wallpaper.jpg.
  * Pass the sequence as the first parameter to dh.

 -- Felix Geyer <debfx-pkg@fobos.de>  Mon, 31 Jan 2011 17:25:29 +0100
