=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: kubuntu-firefox-installer
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, qapt-batch
+Depends: ${shlibs:Depends}, ${misc:Depends}, kdebase-workspace-data, qapt-batch
 Description: Mozilla Firefox installer for Kubuntu
  Enables easy installation of Mozilla Firefox on Kubuntu, via a graphical user
  interface and menu entry.
