## kubuntu-firefox-installer 11.10ubuntu1

=== debian/changelog ===
kubuntu-firefox-installer (11.10ubuntu1) oneiric; urgency=low

  * Depend on kde-workspace-data instead of kdebase-workspace-data.
  * Bump Standards-Version to 3.9.2, no changes needed.

 -- Felix Geyer <debfx-pkg@fobos.de>  Tue, 12 Jul 2011 20:43:12 +0200
