## kubuntu-firefox-installer 12.04ubuntu1

=== src/CMakeLists.txt ===
set(kubuntufirefoxinstaller_SRCS
    main.cpp
    kubuntufirefoxinstaller.cpp
)

kde4_add_ui_files(kubuntufirefoxinstaller_SRCS kubuntu-firefox-installer.ui)

kde4_add_executable(kubuntu-firefox-installer ${kubuntufirefoxinstaller_SRCS})

target_link_libraries(kubuntu-firefox-installer ${KDE4_KDEUI_LIBS})

install(TARGETS kubuntu-firefox-installer ${INSTALL_TARGETS_DEFAULT_ARGS} )


########### install files ###############

install( FILES firefox.desktop  DESTINATION /usr/share/applications )
install( FILES firefox-installer.png  DESTINATION /usr/share/pixmaps )
