=== style/CMakeLists.txt ===
file(GLOB _style_files *)
INSTALL(FILES ${_style_files} DESTINATION /usr/share/kubuntu-firefox-installer/style/)
