=== debian/changelog ===
kubuntu-firefox-installer (12.04ubuntu1) precise; urgency=low

  * Don't install firefox-kde-support anymore. The KDE integration patches
    have been dropped from the firefox package.
  * Bump Standards-Version to 3.9.3, no changes needed.

 -- Felix Geyer <debfx@ubuntu.com>  Fri, 16 Mar 2012 13:16:46 +0100
