=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Harald Sitter <apachelogger@ubuntu.com>
 Build-Depends: debhelper (>= 7.3.16), pkg-kde-tools (>= 0.5.0), cmake,
  kdelibs5-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-members/kubuntu-firefox-installer/trunk
 Vcs-Bzr: https://code.launchpad.net/~kubuntu-members/kubuntu-firefox-installer/trunk
