## kubuntu-firefox-installer 13.04ubuntu2

=== debian/changelog ===
kubuntu-firefox-installer (13.04ubuntu2) raring; urgency=low

  * Build-dep on pkg-kde-tools (>= 0.15.3ubuntu7)
    + Previous versions were missing the python dep for msgsplit, so
      desktop file pot creation was supposedly not correct.

 -- Harald Sitter <apachelogger@kubuntu.org>  Mon, 18 Mar 2013 14:20:06 +0100

kubuntu-firefox-installer (13.04ubuntu1) raring; urgency=low

  * Set X-Ubuntu-Use-Langpack: yes in control to enable pot generation
  * Build depend on pkg-kde-tools >= 0.15.3ubuntu5 to ensure l10n creation works
  * General package changes/updaes:
    + Add debian/source/options to compress with xz/9
    + Bump standards version to 3.9.4
    + Build depend on debhelper >= 9 and set compat to 9
  * Remove installer UI. Instead we are now calling muon-installer which will
    show the firefox installer page. This allows efficient reuse of existing
    software and also more useful information for the user as muon-installer
    has generally more information than the firefox-installer ever had.
    + Depends on muon-installer >= 1.9.97-0ubuntu2 (ubuntu1 had nullptr
      problems)
    + Drop depends on kde-workspace-data and qapt-batch, all replaced by
      muon-installer
    + Remove Messages.sh as no more source to translate is present, only
      desktop file remains

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 11 Mar 2013 23:00:21 +0100
