=== debian/control ===
Source: kubuntu-firefox-installer
Section: kde
Priority: extra
Maintainer: Harald Sitter <apachelogger@ubuntu.com>
Build-Depends: debhelper (>= 9), pkg-kde-tools (>= 0.15.3ubuntu7), cmake,
 kdelibs5-dev
Standards-Version: 3.9.4
X-Ubuntu-Use-Langpack: yes
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-members/kubuntu-firefox-installer/trunk
Vcs-Bzr: https://code.launchpad.net/~kubuntu-members/kubuntu-firefox-installer/trunk

Package: kubuntu-firefox-installer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, muon-installer (>= 1.9.97-0ubuntu2)
Description: Mozilla Firefox installer for Kubuntu
 Enables easy installation of Mozilla Firefox on Kubuntu, via a graphical user
 interface and menu entry.
