## kubuntu-firefox-installer 13.10ubuntu1

=== CMakeLists.txt ===
project(kubuntu-firefox-installer)

find_package(KDE4 REQUIRED)
include (KDE4Defaults)

add_subdirectory( src )
