=== src/CMakeLists.txt ===
install( FILES firefox.desktop  DESTINATION /usr/share/applications )
install( FILES firefox-installer.png  DESTINATION /usr/share/pixmaps )
