=== debian/changelog ===
kubuntu-firefox-installer (13.10ubuntu1) saucy; urgency=low

  * Add X-Ubuntu-Gettext-Domain=kubuntu-patched-l10n to get translations
    from kubuntu-patched-l10n package

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 10 Oct 2013 15:35:52 +0100

kubuntu-firefox-installer (13.04ubuntu3) saucy; urgency=low

  * Use muon-discover not muon-installer

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 02 Jul 2013 13:53:53 +0100
