=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: kubuntu-firefox-installer
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, muon-installer (>= 1.9.97-0ubuntu2)
+Depends: ${shlibs:Depends}, ${misc:Depends}, muon-discover (>= 1.9.97-0ubuntu2)
 Description: Mozilla Firefox installer for Kubuntu
  Enables easy installation of Mozilla Firefox on Kubuntu, via a graphical user
  interface and menu entry.
